def get_service_names():
	return {
	"http://stategeothermaldata.org/uri-gin/ngds/dataschema/activefault/1.1": "ActiveFaults",
	"http://stategeothermaldata.org/uri-gin/ngds/dataschema/activefault/1.2": "ActiveFaults",
	"http://stategeothermaldata.org/uri-gin/ngds/dataschema/aqueouschemistry/1.10": "AqueousChemistry1_10",
	"http://stategeothermaldata.org/uri-gin/ngds/dataschema/aqueouschemistry/1.9": "AqueousChemistry",
	"http://stategeothermaldata.org/uri-gin/ngds/dataschema/bhlithintercept/1.1": "BoreholeLithIntercepts",
	"http://stategeothermaldata.org/uri-gin/ngds/dataschema/bhlithinterval/0.9": "BoreholeLithIntervals",
	"http://stategeothermaldata.org/uri-gin/ngds/dataschema/boreholetemperature/1.5": "BoreholeTemperatures",
	"http://stategeothermaldata.org/uri-gin/ngds/dataschema/contourlines/1.0": "ContourLines",
	"http://stategeothermaldata.org/uri-gin/ngds/dataschema/directusesite/1.5": "DirectUseSites",
	"http://stategeothermaldata.org/uri-gin/ngds/dataschema/drillstemtest/1.8": "DrillStemTests",
	"http://stategeothermaldata.org/uri-gin/ngds/dataschema/geosciml-portrayal-faults/1.0": "variable",
	"http://stategeothermaldata.org/uri-gin/ngds/dataschema/geosciml-portrayal-faults/1.1": "variable",
	"http://stategeothermaldata.org/uri-gin/ngds/dataschema/geosciml-portrayal-faults/2.0": "variable",
	"http://stategeothermaldata.org/uri-gin/ngds/dataschema/fluidfluxinjection/1.1": "FluidFluxInjectionDisposal",
	"http://stategeothermaldata.org/uri-gin/ngds/dataschema/geosciml-portrayal-contacts/2.0": "variable",
	"http://stategeothermaldata.org/uri-gin/ngds/dataschema/geologicreservoir/0.2": "GeologicReservoirs",
	"http://stategeothermaldata.org/uri-gin/ngds/dataschema/geosciml-portrayal-units/2.0": "variable",
	"http://stategeothermaldata.org/uri-gin/ngds/dataschema/geothermalarea/0.5": "GeothermalAreas",
	"http://stategeothermaldata.org/uri-gin/ngds/dataschema/geothermalarea/0.7": "GeothermalAreas0_7",
	"http://stategeothermaldata.org/uri-gin/ngds/dataschema/geothermalfluidproduction/1.1": "undefined",
	"http://stategeothermaldata.org/uri-gin/ngds/dataschema/Metadata/1.3.5": "undefined",
	"http://stategeothermaldata.org/uri-gin/ngds/dataschema/PowerPlantFacility/0.2": "PowerPlantFacilities",
	"http://stategeothermaldata.org/uri-gin/ngds/dataschema/gravitystations/0.1": "GravityStations",
	"http://stategeothermaldata.org/uri-gin/ngds/dataschema/heatflow/1.15": "HeatFlow",
	"http://stategeothermaldata.org/uri-gin/ngds/dataschema/heatflow/1.23": "HeatFlow1_23",
	"http://stategeothermaldata.org/uri-gin/ngds/dataschema/HeatPumpFacility/0.6": "HeatPumpFacilities",
	"http://stategeothermaldata.org/uri-gin/ngds/dataschema/hydraulicproperties/1.0": "HydraulicProperties",
	"http://stategeothermaldata.org/uri-gin/ngds/dataschema/physicalsample/0.8": "PhysicalSamples",
	"http://stategeothermaldata.org/uri-gin/ngds/dataschema/geothermometry/0.1": "PowellCummingGeothermometry",
	"http://stategeothermaldata.org/uri-gin/ngds/dataschema/PowerPlantProduction/0.8": "PowerPlantProduction",
	"http://stategeothermaldata.org/uri-gin/ngds/dataschema/PowerPlantProduction/1.0": "PowerPlantProduction",
	"http://stategeothermaldata.org/uri-gin/ngds/dataschema/radiogenicheatproduction/0.5": "RadiogenicHeatProduction",
	"http://stategeothermaldata.org/uri-gin/ngds/dataschema/rockchemistry/0.4": "RockChemistry",
	"http://stategeothermaldata.org/uri-gin/ngds/dataschema/hypocenter/1.2.2": "SeismicHypocenters",
	"http://stategeothermaldata.org/uri-gin/ngds/dataschema/hypocenter/1.6": "SeismicHypocenters",
	"http://stategeothermaldata.org/uri-gin/ngds/dataschema/hypocenter/1.7": "SeismicHypocenters",
	"http://stategeothermaldata.org/uri-gin/ngds/dataschema/thermalconductivity/1.5": "ThermalConductivity",
	"http://stategeothermaldata.org/uri-gin/ngds/dataschema/thermalconductivity/1.6": "ThermalConductivity",
	"http://stategeothermaldata.org/uri-gin/ngds/dataschema/thermalconductivity/2.0": "ThermalConductivity",
	"http://stategeothermaldata.org/uri-gin/ngds/dataschema/thermalconductivity/2.1": "ThermalConductivity2_1",
	"http://stategeothermaldata.org/uri-gin/ngds/dataschema/thermalspring/1.6": "ThermalSprings",
	"http://stategeothermaldata.org/uri-gin/ngds/dataschema/thermalspring/1.8": "ThermalSprings1_8",
	"http://stategeothermaldata.org/uri-gin/ngds/dataschema/volcanicvent/1.0": "VolcanicVents",
	"http://stategeothermaldata.org/uri-gin/ngds/dataschema/volcanicvent/1.4": "VolcanicVents",
	"http://stategeothermaldata.org/uri-gin/ngds/dataschema/fluidproduction/1.1": "WellFluidProduction",
	"http://stategeothermaldata.org/uri-gin/ngds/dataschema/wellheader/1.5": "WellHeaders",
	"http://stategeothermaldata.org/uri-gin/ngds/dataschema/welllog/0.8": "WellLogs",
	"http://stategeothermaldata.org/uri-gin/ngds/dataschema/WellTest/1.0": "WellTests"
	}
